@charset   "UTF-8";

BODY {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	font-size: 90%;
	
	

		

		background-image : url(index_all_gazo/wavebluel_down.gif);

		

		background-repeat : no-repeat;
}

TABLE#structure {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	width: 780px;
	text-align: left;
	
	left: 0px;
	top: 0px;

		

		position : absolute;
}

TD#head {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	width: 780px;
	height: 50px;
	background-repeat: no-repeat;
	font-size: 70%;
	padding-top: 0px;
	vertical-align: text-top;
}





TD#foot {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	width: 780px;
	border-top-width: 4px;
	border-top-style: groove;
	border-top-color: silver;
	text-align: right;
	font-size: x-small;
}



 

A:link {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	color : navy;
}

A:visited {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	color : purple;
}

A:hover {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	color: blue;
	font-weight: bold;
}





H1 {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	font-size : 38px;
	font-family: ＤＦＰ細丸ゴシック体,"ＭＳ Ｐゴシック";
	border-bottom-width: 8px;
	border-bottom-style: dotted;
	border-bottom-color: navy;

		font-weight : bold;

		background-image : url(contest_gazo/wallppr048.gif);
}

H3 {
    
    
    
    
    
    
  		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
	background-image : url(index_all_gazo/waveblue_up.gif);
	margin-top: 50px;
	margin-bottom: 20px;
	font-family: ＤＦ細丸ゴシック体,"ＭＳ Ｐゴシック";
	background-repeat: no-repeat;
	color: navy;
}










TD#intro{  
    
    
    
    
    
    
				
				
				
				
				
				
				
				
		

		padding-bottom : 30px;
}

H2{  
    
    
    
    
    
    
				
				
				
				
				
				
				
				
		font-family : HG丸ｺﾞｼｯｸM-PRO,"ＭＳ Ｐゴシック";

		border-left-width : 2px;
		border-bottom-width : 4px;
		border-left-style : groove;
		border-bottom-style : ridge;
		border-left-color : teal;
		border-bottom-color : teal;

		width : 200px;

		margin-left : 10px;

		margin-top : 20px;
}



DIV.com{  
    
    
    
    
    
    
				
				
				
				
				
				
				
				
		
		

		

		vertical-align : bottom;
		height : 130px;

		border-top-width : 2px;
		border-top-style : dashed;
		border-top-color : silver;

  

  font-size : x-small;
}





DIV.box{  
    
    
    
    
    
    
				
				
				
				
				
				
				
				
		width : 300px;

		float : left;

		margin-top : 20px;
		margin-left : 20px;
		margin-right : 20px;
		margin-bottom : 20px;border-width : 2px;border-style : groove;border-color : silver;

		height : 560px;

		position : relative;

  

  overflow : auto;
}

DIV.photobox{
    
    
    
    
    
    
  		
				
				
				
				
				
				
		
		text-align : center;
		height : 265px;

		padding-top : 5px;
}

.photoy{  
    
    
    
    
    
    
				
				
				
				
		margin-top : 35px;
		margin-bottom : 32px;
}

HR{  
    
    
    
    
    
    
				
				
				
				
		margin-top : 30px;
}

#forsumnale{
    
    
    
    
    
    
  		
				
				
				
		font-size : small;
		margin-left : 5em;

		font-weight : bold;
		color : fuchsia;
}

P#main{  
    
    
    
    
    
    
				
				
				
		vertical-align : middle;
		

		padding-top : 20px;
		padding-left : 20px;
		padding-right : 20px;
		padding-bottom : 20px;
		bottom : auto;

		

		font-size : 120%;
}



IMG#mark{  
    
    
    
    
    
    
				
		float : left;
		

		margin-top : 20px;
		margin-left : 20px;
		margin-right : 20px;
		margin-bottom : 20px;
}
